.bg-gruen-a {
	background-color: #c9f57b;
	color: #fff;
}
.text-gruen-a {
	color: #c9f57b
}




/** AKADEMIE PROIGRAMMHEFT MODUL START **/
.aktuelles-magazin-wrapper.akademie-programmheft {
    margin-bottom: 0;
    background-image: URL("/images/akademie/programmheft/bg_akademie_programmheft.jpg");
}

.aktuelles-magazin-wrapper.akademie-programmheft ul.download-liste > li {
  float: left;
  margin-left: 5px;
  margin-top: 15px;
}
.aktuelles-magazin-wrapper.akademie-programmheft ul.download-liste > li:first-child {
  margin-left: 0;
}
.aktuelles-magazin-wrapper.akademie-programmheft ul.download-liste > li div.oh-button {  
  margin-top: 0;
}


@media (max-width: 640px) {
	.aktuelles-magazin-wrapper.akademie-programmheft ul.download-liste > li {
	  float: none;
	  margin-left: 0;
	  margin-top: 10px;
	}
}

/** AKADEMIE PROIGRAMMHEFT MODUL ENDE **/




/** AKADEMIE BANNER BILD START **/
.akademie-main-banner {
    position: relative;
}
.akademie-main-banner img{
    width: 100%;
}
.akademie-main-banner .text {
    position: absolute;
    bottom: 17%;
    right: 9%;
    font-size: 22px;
    color: #000;
    font-weight: 600;
}  
@media (max-width: 1279px) {
    .akademie-main-banner .text {
      font-size: 18px;
    }
}
@media (max-width: 1023px) {
    .akademie-main-banner .text {
      font-size: 15px;
    }
}
@media (max-width: 768px) {
    .akademie-main-banner .text {
      font-size: 15px;
      bottom: 10%;
    }
}
@media (max-width: 640px) {
    .akademie-main-banner .text {          
      width: 100%;
      text-align: center;
      right: inherit;
    }
}
@media (max-width: 480px) {
    .akademie-main-banner .text {
      font-size: 13px;
    }
}  
/** AKADEMIE BANNER BILD ENDE **/



/** AKADEMIE HAUPTSEITE START **/
.akademie.akademie-akademie .akademie-links{
    background-color: #fff;
}
.akademie.akademie-akademie .akademie-links .kreis {
    background-color: #c9f57b;
    border-radius: 50%;
    width: 100px;
    height: 100px;
    margin-left: auto;
    margin-right: auto;
    line-height: 100px;
    color: #474747;
    font-size: 50px;
    text-align: center;
}
.akademie.akademie-akademie .akademie-links .kreis:hover,
.akademie.akademie-akademie .akademie-links .kreis:focus {
	background-color: #474747;
	color: #fff;
}

.akademie.akademie-akademie .akademie-links a,
.akademie.akademie-akademie .akademie-links a:hover,
.akademie.akademie-akademie .akademie-links a:focus {
	text-decoration: none;
}

.akademie.akademie-akademie .akademie-links .ein-link h5 {
    font-weight: 600;
    text-transform: uppercase;
    margin-top: 10px;
    font-size: 13px;
    line-height: 18px;
}



/** FAQ **/



.akademie.akademie-akademie .akademie-ueberuns {
    border-top: 1px solid #F1D1A0;
}

.akademie.akademie-akademie .ein-kontakt {
	/** 
	### zentrieren, wenn nur ein Ansprechpartner ###
    float: none;
    margin-left: auto !important;
    margin-right: auto !important;
	**/
}

@media (max-width: 1279px) {
	
}
@media (max-width: 1023px) {

}
@media (max-width: 768px) {
	.akademie.akademie-akademie .akademie-links .ein-link {
		margin-bottom: 35px;
	}
}
@media (max-width: 640px) {

}

@media (max-width: 575px) {
	.akademie.akademie-akademie .akademie-links .bp-grid-12-3 > div	{
		width: 49%;
		float: left;
	}	
	.akademie.akademie-akademie .akademie-links .bp-grid-12-3 > div:nth-child(2n+1){	
		margin-left: 0;	
		clear: left;
	}	
}	
	
@media (max-width: 480px) {

}


/** AKADEMIE HAUPTSEITE ENDE **/







/** NEWSLETTER LISTE START **/
#newsletter-akademie .newsletter-wrapper .ein-newsletter {
	border-top: 1px solid #999;
}
#newsletter-akademie .newsletter-wrapper .ein-newsletter:first-child {
	
}
#newsletter-akademie .newsletter-wrapper .ein-newsletter {
    padding-top: 10px;
    padding-bottom: 10px;
}
#newsletter-akademie .newsletter-wrapper .ein-newsletter:hover,
#newsletter-akademie .newsletter-wrapper .ein-newsletter:focus {
}
#newsletter-akademie .newsletter-wrapper .ein-newsletter .inner {
    position: relative;
}
#newsletter-akademie .newsletter-wrapper .ein-newsletter .datum {
	position: relative;
	padding-left: 18px;
}
#newsletter-akademie .newsletter-wrapper .ein-newsletter .datum::before {
	font-family: fontawesome;
    content: "\f133";
	position: absolute;
	left: 0;
	top: 0;
	font-size: 15px;
}
/**
#newsletter-akademie .newsletter-wrapper .ein-newsletter .datum::after {
    content: ", ";
}
**/
#newsletter-akademie .newsletter-wrapper .ein-newsletter .ausgabe {
	
}
#newsletter-akademie .newsletter-wrapper .ein-newsletter .ausgabe::before {
    content: "Newsletter #";
}
#newsletter-akademie .newsletter-wrapper .ein-newsletter .titel {
    font-weight: 600;
    font-size: 1.1em;
    line-height: 1.3em;
    margin-top: 5px;
}
#newsletter-akademie .newsletter-wrapper .ein-newsletter .teaser {
    overflow: hidden;
    font-size: 14px;
    line-height: 20px;
    height: 40px;
}
#newsletter-akademie .newsletter-wrapper .ein-newsletter .link {
	margin-top: 8px;
	font-size: 14px;
}
#newsletter-akademie .newsletter-wrapper .ein-newsletter .link a {
	text-decoration: none;
}
#newsletter-akademie .newsletter-wrapper .ein-newsletter .link a::before {
    font-family: fontawesome;
    content: "\f101";
    margin-right: 3px;
}


/** NEWSLETTER LISTE ENDE **/








/** AKADEMIE FORSCHUNG UND VERNETZUNG START **/
.akademie.akademie-forschung-vernetzung {

}
.akademie.akademie-forschung-vernetzung .forschung {
    background-color: #fff;
}



.akademie.akademie-forschung-vernetzung .forschung .oh-newskarussell.forschungsprojekte-slider .slider-item {
    background-color: #c9f57b;
}
.akademie.akademie-forschung-vernetzung .forschung .oh-newskarussell.forschungsprojekte-slider .slider-item h3 {
    color: #474747;
}
.akademie.akademie-forschung-vernetzung .forschung .oh-newskarussell.forschungsprojekte-slider .slider-item .text {
	color: #474747;
}
.akademie.akademie-forschung-vernetzung .forschung .oh-newskarussell.forschungsprojekte-slider .slider-item .text::after {
    background-color: #c9f57b;
    box-shadow: -15px 0 10px 0 #c9f57b;
}


.akademie.akademie-forschung-vernetzung .vernetzung .kooperationspartner ul li {
    text-align: left;
    background-color: #eee;
    margin: 3px 0;
	position: relative;
}
.akademie.akademie-forschung-vernetzung .vernetzung .kooperationspartner ul li:nth-child(2n+1) {
    background-color: #ddd;
}
.akademie.akademie-forschung-vernetzung .vernetzung .kooperationspartner ul li a{
	display: block;    
    padding: 10px 15px;
	text-decoration: none;
}
.akademie.akademie-forschung-vernetzung .vernetzung .kooperationspartner ul li::after {
    content: "\f08e";
	position: absolute;
	right: 10px;
	top: 10px;
	font-family: fontawesome;
}
.akademie.akademie-forschung-vernetzung .vernetzung .kooperationspartner ul li:hover,
.akademie.akademie-forschung-vernetzung .vernetzung .kooperationspartner ul li:focus {
    background-color: #ccc;
}





.akademie.akademie-forschung-vernetzung .vernetzung .ansprechpartner.dozenten .ein-kontakt .text {
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
}
.akademie.akademie-forschung-vernetzung .vernetzung .ansprechpartner.dozenten .ein-kontakt .text ul li {
	padding-left: 20px;
    position: relative;
    margin-bottom: 5px;
}
.akademie.akademie-forschung-vernetzung .vernetzung .ansprechpartner.dozenten .ein-kontakt .text ul li::before {
    left: 0px;
    position: absolute;
	font-family: fontawesome;
	font-size: 13px;
}
.akademie.akademie-forschung-vernetzung .vernetzung .ansprechpartner.dozenten .ein-kontakt .text ul li.institution::before {
    content: "\f19c";
}
.akademie.akademie-forschung-vernetzung .vernetzung .ansprechpartner.dozenten .ein-kontakt .text ul li.qualifikation1::before,
.akademie.akademie-forschung-vernetzung .vernetzung .ansprechpartner.dozenten .ein-kontakt .text ul li.qualifikation2::before,
.akademie.akademie-forschung-vernetzung .vernetzung .ansprechpartner.dozenten .ein-kontakt .text ul li.qualifikation3::before {
    content: "\f19d";
}
.akademie.akademie-forschung-vernetzung .vernetzung .ansprechpartner.dozenten .ein-kontakt .text ul li.web::before {
    content: "\f0ac";
}
.akademie.akademie-forschung-vernetzung .vernetzung .ansprechpartner.dozenten .ein-kontakt .text ul li.email::before {
    content: "\f0e0";
}


@media (max-width: 1279px) {
	
}
@media (max-width: 1023px) {

}
@media (max-width: 768px) {

}
@media (max-width: 640px) {

}
@media (max-width: 480px) {

}
/** AKADEMIE FORSCHUNG UND VERNETZUNG ENDE **/













/** AKADEMIE VERANSTALTUNGEN START **/
.akademie.akademie-veranstaltungen {

}


/** Ankersprünge **/
.akademie.akademie-veranstaltungen .veranstaltungen-anker .kreis {
    background-color: #474747;
    border-radius: 50%;
    width: 100px;
    height: 100px;
    margin-left: auto;
    margin-right: auto;
    line-height: 100px;
    color: #fff;
    font-size: 50px;
    text-align: center;
}
.akademie.akademie-veranstaltungen .veranstaltungen-anker .kreis:hover,
.akademie.akademie-veranstaltungen .veranstaltungen-anker .kreis:focus {
	background-color: #c9f57b;
}

.akademie.akademie-veranstaltungen .veranstaltungen-anker a,
.akademie.akademie-veranstaltungen .veranstaltungen-anker a:hover,
.akademie.akademie-veranstaltungen .veranstaltungen-anker a:focus {
	text-decoration: none;
}

.akademie.akademie-veranstaltungen .veranstaltungen-anker .ein-link h5 {
    font-weight: 600;
    text-transform: uppercase;
    margin-top: 10px;
    font-size: 13px;
    line-height: 18px;
}


#ehrenamt,
#interessierte-oeffentlichkeit {
    border-top: 1px solid #c9f57b;
}


.akademie.akademie-veranstaltungen .meinungen-slider {
	margin-bottom: -100px;
}

.akademie.akademie-veranstaltungen .meinungen-slider .eine-meinung .quote span {
    font-weight: 600;
    font-size: 45px;
    line-height: 60px;
    font-style: italic;
}
.akademie.akademie-veranstaltungen .meinungen-slider .eine-meinung .teilnehmer {
    font-weight: 600;
    margin-top: 25px;
}





.akademie.akademie-veranstaltungen .veranstaltungs-item {
    margin-bottom: 25px;
    background-color: #F1D1A0;
	text-align: left;
}
.akademie.akademie-veranstaltungen .veranstaltungs-item a{
	text-decoration: none;
}
.akademie.akademie-veranstaltungen .veranstaltungs-item a:hover,
.akademie.akademie-veranstaltungen .veranstaltungs-item a:focus{
	color: #474747;
}
.akademie.akademie-veranstaltungen .veranstaltungs-item .bild {
    height: 150px;
    width: 100%;
    background-size: cover;
}
.akademie.akademie-veranstaltungen .veranstaltungs-item .datum {
    padding: 5px 0 5px 10px;
    font-size: 14px;
}
.akademie.akademie-veranstaltungen .veranstaltungs-item h3 {
    font-size: 15px;
    line-height: 20px;
    min-height: 40px;
    padding: 5px 10px;
	text-transform: none;
}
.akademie.akademie-veranstaltungen .veranstaltungs-item .mehr {
    padding: 10px;
    border-top: 1px solid #aca079;
    text-transform: uppercase;
}
.akademie.akademie-veranstaltungen .veranstaltungs-item .mehr:hover,
.akademie.akademie-veranstaltungen .veranstaltungs-item .mehr:focus {
    color: #fff;
	background-color: #aca079;	
}

/** ID151 ist der Live-Kalender, 159 ist DEV **/ 
.mod-dpcalendar-mini-151 .fc-toolbar.fc-header-toolbar,
.mod-dpcalendar-mini-159 .fc-toolbar.fc-header-toolbar {
    background-color: #eee;
    margin-bottom: 0;
    padding: 10px 5px;
}
.mod-dpcalendar-mini-151 .fc-state-default,
.mod-dpcalendar-mini-151 .fc-state-default,
.mod-dpcalendar-mini-159 .fc-state-default {
    background-color: #ddd;
    background-image: none;
    border-radius: 0;
    box-shadow: none;
    text-shadow: unset;
}

@media (max-width: 1279px) {
	
}
@media (max-width: 1023px) {

}
@media (max-width: 768px) {

}
@media (max-width: 640px) {
	.akademie.akademie-veranstaltungen .meinungen-slider {
		margin-bottom: -50px;
	}
}
@media (max-width: 480px) {

}
/** AKADEMIE VERANSTALTUNGEN ENDE **/







/** AKADEMIE EINE VERANSTALTUNG START **/
#pop-print {    
    text-align: left;
	position: relative;
    padding: 10px;
    background-color: #F1D1A0;
    margin: 15px 0;
	line-height: 30px;
}
#pop-print button {
	font-size: 25px;
	line-height: 30px;
	position: absolute; 
	right: 15px;
	top: 10px;
	border: 0 none;
	padding: 0;
	background-color: transparent;
}
#pop-print button:hover {
	cursor: pointer;
}
#pop-print button::before {
	content: "\f02f";
	font-family: fontawesome;
}

.eine-veranstaltung .text {
    text-align: left;
    margin-top: 25px;
}

.eine-veranstaltung ul li {
    text-align: left;
    list-style: outside disc;
    margin-left: 18px;
    margin-top: 5px;
    margin-bottom: 7px;
}

.eine-veranstaltung .zeit-und-ort {
    background-color: #F1D1A0;
    padding: 10px;
}
.eine-veranstaltung .zeit-und-ort ul li {
	list-style: unset;
	position: relative;
	margin-left: 0;
	padding-left: 25px;
	margin: 10px 0;
}
.eine-veranstaltung .zeit-und-ort ul li::before {
	position: absolute;	
	left: 0;
	top: 0;
}
.eine-veranstaltung .zeit-und-ort ul li.no {
    padding-left: 0;
    border-bottom: 1px solid #F1D1A0;
    padding-bottom: 7px;
}
.eine-veranstaltung .label {
    font-weight: 600;
}
.eine-veranstaltung .zeit-und-ort ul li.no::before {
	display: none;
}
.eine-veranstaltung .zeit-und-ort ul li.datum::before {
	content: "\f133";
	font-family: fontawesome;
}
.eine-veranstaltung .zeit-und-ort ul li.uhrzeit::before {
	content: "\f017";
	font-family: fontawesome;
}
.eine-veranstaltung .zeit-und-ort ul li.ort::before {
	content: "\f041";
	font-family: fontawesome;
	font-size: 20px;
	left: 1px;
}

.eine-veranstaltung .informationen {
    background-color: #F1D1A0;
    padding: 10px;
    margin-top: 25px;

}
.eine-veranstaltung .informationen ul li {
	list-style: unset;
	position: relative;
	margin: 10px 0;
	padding-left: 10px;
}
.eine-veranstaltung .informationen ul li::before {
	position: absolute;	
	left: 0;
	top: 0;
	font-family: fontawesome;
	content: "\f105";
}
.eine-veranstaltung .informationen ul li.infos {
    padding-left: 0;
    border-bottom: 1px solid #F1D1A0;
    padding-bottom: 7px;
}
.eine-veranstaltung .informationen ul li.infos::before {
	display: none;
}

.eine-veranstaltung .veranstaltung-anmeldeformular .anmelde-headline {
    text-align: left;
}
.eine-veranstaltung .veranstaltung-anmeldeformular .anmelde-text {
    text-align: left;
    margin-bottom: 25px;
}



@media (max-width: 1279px) {
	
}
@media (max-width: 1023px) {

}
@media (max-width: 768px) {

}
@media (max-width: 640px) {

}
@media (max-width: 480px) {

}
/** AKADEMIE EINE VERANSTALTUNG ENDE **/








/** AKADEMIE AKTUELLES START **/
.akademie.akademie-aktuelles {

}


.akademie.akademie-aktuelles .oh-news-grid .eine-news  {
    background-color: #c9f57b;
	margin-bottom: 25px;
	color: #474747;
	position: relative;
    padding-bottom: 42px;    
}
.akademie.akademie-aktuelles .oh-news-grid .eine-news a,
.akademie.akademie-aktuelles .oh-news-grid .eine-news a:hover,
.akademie.akademie-aktuelles .oh-news-grid .eine-news a:focus{
	color: #474747;
	text-decoration: none;
}
.akademie.akademie-aktuelles .oh-news-grid .eine-news .bild {
    height: 150px;
    overflow: hidden;
}
.akademie.akademie-aktuelles .oh-news-grid .eine-news .bild img{
	width: 100%;
	-webkit-transition: all 0.6s ease-in-out 0s;
	-moz-transition: all 0.6s ease-in-out 0s;
	-o-transition: all 0.6s ease-in-out 0s;
	transition: all 0.6s ease-in-out 0s;
	transform: scale(1.0)
}
.akademie.akademie-aktuelles .oh-news-grid .eine-news .bild:hover img{	
	transform: scale(1.1)
}
.akademie.akademie-aktuelles .oh-news-grid .eine-news h3 {
    font-size: 16px;
    height: 40px;
    line-height: 20px;
    margin-top: 15px;
	overflow: hidden;
}
.akademie.akademie-aktuelles .oh-news-grid .eine-news .text {
    box-sizing: border-box;
    color: #474747;
    height: 180px;
    margin-bottom: 15px;
    overflow: hidden;
    padding: 0 15px;
	position: relative;
}
.akademie.akademie-aktuelles .oh-news-grid .eine-news .text::after {
    background-color: #c9f57b;
    bottom: 4px;
    box-shadow: -15px 0 10px 0 #c9f57b;
    content: "";
    padding-right: 50px;
    position: absolute;
    right: 0;
}
.akademie.akademie-aktuelles .oh-news-grid .eine-news a .text::after {
    content: "...";
}
.akademie.akademie-aktuelles .oh-news-grid .eine-news .mehr {
    background-color: #777;
	color: #fff;
    bottom: 0;
    padding: 10px 0;
    position: absolute;
    width: 100%;
}
.akademie.akademie-aktuelles .oh-news-grid .eine-news .mehr:hover {
    background-color: #222;
	color: #fff;
}

@media (max-width: 1279px) {
	
}
@media (max-width: 1023px) {

	.akademie.akademie-aktuelles .oh-news-grid.bp-grid-12-3 > div {
		width: 49%;
	}	
	.akademie.akademie-aktuelles .oh-news-grid.bp-grid-12-3 > div:nth-child(2n+1){	
		margin-left: 0;	
		clear: left;
	}	
	.akademie.akademie-aktuelles .oh-news-grid .eine-news .bild {
		height: 200px;
    }

}
@media (max-width: 768px) {
	.akademie.akademie-aktuelles .oh-news-grid .eine-news .bild {
		height: 180px;
    }
}
@media (max-width: 640px) {
	.akademie.akademie-aktuelles .oh-news-grid.bp-grid-12-3 > div,
	.akademie.akademie-aktuelles .oh-news-grid.bp-grid-12-3 > div:nth-child(2n+1),
	.akademie.akademie-aktuelles .oh-news-grid.bp-grid-12-3 > div:nth-child(4n+1){
		width: 100%;
		margin: 0 0 25px 0;
		float: none;
	}	
	.akademie.akademie-aktuelles .oh-news-grid .eine-news .bild {
		height: auto;
    }
}
@media (max-width: 480px) {

}
/** AKADEMIE AKTUELLES ENDE **/








/** AKADEMIE LOGIN START **/
.akademie.akademie-login .downloads ul li {
    text-align: left;
    background-color: #eee;
    margin: 3px 0;
	position: relative;
}
.akademie.akademie-login .downloads ul li:nth-child(2n+1) {
    background-color: #ddd;
}
.akademie.akademie-login .downloads ul li a{
	display: block;    
    padding: 10px 15px;
	text-decoration: none;
}
.akademie.akademie-login .downloads ul li::after {
    content: "\f1c1";
	position: absolute;
	right: 10px;
	top: 10px;
	font-family: fontawesome;
}
.akademie.akademie-login .downloads ul li:hover,
.akademie.akademie-login .downloads ul li:focus {
    background-color: #ccc;
}



.akademie-login .oh-login {
    margin: 0 auto;
    width: 280px;
}
.mod-login__username.form-group label,
.mod-login__username.form-group input {
    width: 100%;
    text-align: center;
    font-size: 16px;
    line-height: 20px;
}
.mod-login__username.form-group input {
    padding: 10px 5px;
    box-sizing: border-box;
    border: 1px solid #c9f57b;
    margin-bottom: 20px;
}

.mod-login__password.form-group label,
.mod-login__password.form-group input {
    width: 100%;
    text-align: center;
    font-size: 16px;
    line-height: 20px;
    text-transform: uppercase;
}
.mod-login__password.form-group input {
    padding: 10px 5px;
    box-sizing: border-box;
    border: 1px solid #c9f57b;
    margin-bottom: 20px;
}
.mod-login__username.form-group label,
.mod-login__password.form-group label {
    display: none;
}
.mod-login__remember.form-group {
    display: none;
}
.mod-login__submit.form-group button {
    width: 100%;
    border: 1px solid #c9f57b;
    padding: 15px;
    background-color: #c9f57b;
    font-size: 18px;
	line-height: 22px;
    text-transform: uppercase;
    color: #474747;
    margin-top: 10px;
}
.mod-login__submit.form-group button:hover,
.mod-login__submit.form-group button:focus {
    border: 1px solid #c9f57b;
    background-color: #474747;
    color: #fff;
	cursor: pointer;
}


.mod-login-logout__button.logout-button button {
    width: 100%;
    border: 1px solid #c9f57b;
    padding: 15px;
    background-color: #c9f57b;
    font-size: 18px;
	line-height: 22px;
    text-transform: uppercase;
    color: #474747;
    margin-top: 10px;
}
.mod-login-logout__button.logout-button button:hover,
.mod-login-logout__button.logout-button button:focus {
    border: 1px solid #c9f57b;
    background-color: #474747;
    color: #fff;
	cursor: pointer;
}


/** Login-View component nach fehlerhaftem Login **/
div.oh-login.login form.form-validate {
	margin-top: 50px;	
}

div.oh-login.login form.form-validate div.control-group{
	width: 280px;
	margin-left: auto;
	margin-right: auto;
}

div.oh-login.login form.form-validate input#username,
div.oh-login.login form.form-validate input#password  {
    padding: 10px 5px;
    box-sizing: border-box;
    border: 1px solid #c9f57b;
    margin-bottom: 20px;
	width: 100%;
}
div.oh-login.login form.form-validate #username-lbl,
div.oh-login.login form.form-validate #password-lbl {
}
div.oh-login.login form.form-validate .star {
    display: none;
}

div.oh-login.login .senden > button {
    width: 100%;
    border: 1px solid #c9f57b;
    padding: 15px;
    background-color: #c9f57b;
    font-size: 18px;
	line-height: 22px;
    text-transform: uppercase;
    color: #474747;
    margin-top: 10px;
}
div.oh-login.login .senden > button:hover,
div.oh-login.login .senden > button:focus {
    border: 1px solid #c9f57b;
    background-color: #474747;
    color: #fff;
	cursor: pointer;
}

@media (max-width: 1279px) {
	
}
@media (max-width: 1023px) {

}
@media (max-width: 768px) {

}
@media (max-width: 640px) {

}
@media (max-width: 480px) {

}
/** AKADEMIE LOGIN ENDE **/




/** PROFIL BEARBEITEN START **/
.profil-bearbeiten #member-profile legend {
    width: 100%;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 25px;
}

.profil-bearbeiten #member-profile {
    margin: 0 auto;
    width: 280px;
}

.profil-bearbeiten #member-profile .controls label,
.profil-bearbeiten #member-profile .controls input {
    width: 100%;
    text-align: center;
    font-size: 16px;
    line-height: 20px;
}
.profil-bearbeiten #member-profile .controls input {
    padding: 10px 5px;
    box-sizing: border-box;
    border: 1px solid #c9f57b;
    margin-bottom: 20px;
}

.profil-bearbeiten #member-profile .controls input#jform_username {
    background-color: #eee;
}
.profil-bearbeiten #member-profile .controls input#jform_username:hover,
.profil-bearbeiten #member-profile .controls input#jform_username:focus {
    cursor: not-allowed;
}

.profil-bearbeiten #member-profile button{
    width: 100%;
    border: 1px solid #c9f57b;
    padding: 15px;
    background-color: #c9f57b;
    font-size: 18px;
    line-height: 22px;
    text-transform: uppercase;
    color: #474747;
    margin-top: 10px;
}
.profil-bearbeiten #member-profile button:hover,
.profil-bearbeiten #member-profile button:focus {
    border: 1px solid #c9f57b;
    background-color: #474747;
    color: #fff;
	cursor: pointer;
}

.profil-bearbeiten #member-profile a.btn {

    display: block;
    margin-top: 15px;

}
/** PROFIL BEARBEITEN ENDE **/